@charset "UTF-8";
/* CSS Document */

.salon{
	width:420px;
	float:left;
	padding:0 50px 40px 10px;
}

.salon p{
	padding:5px 0 0 30px ;
}
.salon img{
	border:#fff solid 8px;
	box-shadow:5px 5px 5px #000;
}

span.tabacco{
	color:#fff;
	margin:10px 0 5px 5px;
	width:100%;
	text-align:center;
	padding:30px 40px 30px 20px;
	margin:0px 40px 20px 20px;
}